* {
	padding: 0px;
	margin: 0px;
	font-family: Century Gothic;
}

body {
	background-color: #ffcfd2;
}

.home {
	display: flex;
	flex-wrap: wrap;
}

.in-flex {
	flex: 1;
	min-width: 250px;
}
.in-flex:first-child {
	flex: 2;
	padding: 25px;
	background-color: #ffcfd2;
	margin: 20px;
	margin-bottom: 0px;
}
.in-flex div {
	padding: 25px;
	background-color: #ffcfd2;
	margin: 20px;
}